Subject: [os2genau_digest] No. 526
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 18 Jan 2003 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 17 January 2003
 Number  526
**************************************************

Subjects for today
 
1  Re: [os2genau] TCPIP setup - help printing : Michael Peters" <mpeters at austarnet dot com dot au>
2  Re: [os2genau] TCPIP setup - help printing : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 17 Jan 2003 18:06:08 +1100 (EDT)
From:  "Michael Peters" <mpeters at austarnet dot com dot au>
Subject:  Re: [os2genau] TCPIP setup - help printing

Ed,
   Many thanks. I do have NewView as my default view.exe....the
problem was I didn't know all those files were in the \TCPIP\help directory!
......the last place I would have looked.......

Mike

On Thu, 16 Jan 2003 19:48:21 +1100, Ed Durrant wrote:

>Download Newview by aaron Lawrence from Hobbes and then open the \TCPIP\help directory where you will see
>all of the help files.
>
>Newview allows you to cut and paste from the file (View.exe doesn't) and allows you to print sections more
>easily. It can read inf or hlp files.
>
>Cheers/2
>
>Ed.
>
>Michael Peters wrote:
>
>> I am running the latest TCPIP setup . The TCP/IP Configuration Notebook is a java program and I
>> would like to print out some of the online Help. How can I do this. Is there an inf file I can point to
>> with view.exe ? Or some other?
>>
>> With thanks
>>
>> Mike
>>
>
>>  
>
>

> 

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Fri, 17 Jan 2003 19:44:25 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] TCPIP setup - help printing

Happy to help.

Ed.

Michael Peters wrote:

> Ed,
>    Many thanks. I do have NewView as my default view.exe....the
> problem was I didn‘t know all those files were in the \TCPIP\help directory!
> .....the last place I would have looked.......
>
> Mike
>
> On Thu, 16 Jan 2003 19:48:21 +1100, Ed Durrant wrote:
>
> >Download Newview by aaron Lawrence from Hobbes and then open the \TCPIP\help directory where you will see
> >all of the help files.
> >
> >Newview allows you to cut and paste from the file (View.exe doesn't) and allows you to print sections more
> >easily. It can read inf or hlp files.
> >
> >Cheers/2
> >
> >Ed.
> >
> >Michael Peters wrote:
> >
> >> I am running the latest TCPIP setup . The TCP/IP Configuration Notebook is a java program and I
> >> would like to print out some of the online Help. How can I do this. Is there an inf file I can point to
> >> with view.exe ? Or some other?
> >>
> >> With thanks
> >>
> >> Mike
> >>
> >
> >>  
> >
> >

> > 

>

>  
> ===========================================

----------------------------------------------------------------------------------